Has anyone installed ZfD 6.5 on NetWare 5.1 SP7? The installation guide
does not list 5.1 as an option.

If ZfD 6.5 cannot go on NW5.1, can the licenses purchased for 6.5 apply
to ZfD 4? In other words, can my client use ZfD 4 without the need to
purchase additional licenses?